site:
  title: 'روبوت پیازی - تور برای تلفن همراه'
bottom_contact_area:
  title: "در تماس باشید."
  content: "مي‌خواهید به روش‌هی دیگری از پروژه پشتیبانی مالی کنید؟ لطفاً در تماس باشید."
  href: "https://guardianproject.info/contact"
  action: "تماس"
bottom_donate_area:
  title: "آزاد و رایگان."
  content: "روبوت پیازی کاره‌ای آزاد است! از توسعهٔ پایدار کاره پشتیبانی کنید. عشق
    را تقسیم کنید."
  action: "اعانه"
footer:
  copyright: "حق رونوشت© 2009-%Y پروژهٔ گاردین. تمامی حقوق محفوظ است."
main_navigation:
  donate: "اعانه"
  responsive_menu_links:
  - url: "/"
    title: "خانه"
  - url: "/about/"
    title: "درباره"
  - url: "/privacy-policy/"
    title: "محرمانگی"
  - url: "/legal/"
    title: "حقوقی"
  - url: "/download/"
    title: "بارگیری"
  - url: "/faqs/"
    title: "پرسش‌های پرتکرار"
  - url: "/donate/"
    title: "اعانه"
locale_selector:
  title: "زبان"
about:
  special_area:
    title: 'روبوت پیازی - وی‌پی‌ان تور برای تلفن‌های هوشمند'
    subtitle: 'خصوصی و نامسدود نگه داشتن شدآمد کاره‌ها.'
  title: 'روبوت پیازی - امن نگه داشتن کاره‌ها'
  description: 'روبوت پیازی وی‌پی‌ان تور برای اندروید است. این وی‌پی‌ان کاره‌ها را
    امن نگه می‌دارد!'
  tor_area:
    image: '/assets/img/Tor.png'
    description: 'تور از شبکه‌ای گسترده از انسان‌ها قدرت می‌گیرد. هنگام استفاده از
      تور هیچ شرکت یا شخصی به فعّالیت‌های مرورتان دسترسی ندارد.'
    text: 'آموختن دربارهٔ تور در'
    url: 'https://torproject.org'
    tor_items:
    - image: '/assets/img/EncryptedTraffic.png'
      alt: 'EncryptedTraffic-icon'
      title: 'شدآمد رمز شده.'
      text: 'شدآمد اینترنتتان رمز شده سپس پیش از رسیدن به مقصدش از سه بخش جهان عبور
        می‌کند.'
    - image: '/assets/img/OnlinePrivacy.png'
      alt: 'نقشک محرمانگی برخط'
      title: 'محرمانگی برخط.'
      text: 'اشخاص ثالث نخواعند دانست از چه کاره‌هایی استفاده می‌کنید. آی‌پی واقعیتان
        آشکار نخواهد شد.'
    - image: '/assets/img/NoCensorship.png'
      alt: 'نقشک بدون سانسور'
      title: 'بدون سانسور.'
      text: 'دسترسی به کاره‌ه و محتوا صرف نظر از محدویت‌های شبکه‌ای یا جغرافیایی.'
    - image: '/assets/img/NoSurveillance.png'
      alt: 'نقشک بدون نظارت'
      title: 'بدون نظارت.'
      text: 'فراهم کنندگان خدمت اینترنت (ISP) و اوپراتورهای شبکهٔ وای‌فای نمی‌توانند
        مرور کردنتان را ببینند.'
    - image: '/assets/img/NoTracking.png'
      alt: 'نقشک بدون ردیابی'
      title: 'بدون ردیابی.'
      text: 'واپایش دست شماست. اشخاص ثالث را از ردیابیتان محروم کنید.'
  connected_area:
    image: '/assets/img/AboutScreens.png'
    link: 'https://www.csoonline.com/article/3287653/what-is-the-tor-browser-how-it-works-and-how-it-can-help-you-protect-your-identity-online.html'
  disclaimer_area:
    disclaimer_items:
    - title: 'رفع مسئولیت'
      text_nodes:
      - node: 'استفاده از OrBot به تنهایی امنیت یا حریم خصوصی را تضمین نمیکند . این
          به سادگی مجموعه ای است که حریم خصوصی و ناشناس ماندن در ترافیک شبکه را افزایش
          میدهد . خواهشمندیم موارد زیر را به خاطر بسپارید …'
      - node: 'اگر از OrBot برای ورود به برنامه هایی استفاده میکنید که معمولا خارج
          از سامانه تور به آنها دسترسی دارید ممکن است برنامه بتواند سامانه تور را
          شناسایی کند . در شرایط خاص (مخالفت های سیاسی در کشور های سرکوبگر) این حتی
          ممکن است به خودی خود اطلاعاتی مجرمانه باشد.'
    - title: 'اطّلاعات همراه، رسانه و مکان زمینی'
      text_nodes:
      - node: 'ممکن است کاره‌ها از API مکان جغرافیایی (برای دیدن مکان کنونیتان)، دسترسی
          به عکس‌ها و ویدیوها در ذخیره‌ساز خارجی یا استخراج داده‌هایی دربارهٔ تلفن
          همراهتان چون شماره تلفن و اطّلاعات اوپراتور استفاده کنند. کاربران باید مراقب
          هر بالاپریدنی‌ای که درخواست اجارهٔ دسترسی دارد باشند.'
    - title: 'اطّلاعات بیش‌تر'
      text_nodes:
      - node: 'پروژهٔ تور <a href="https://support.torproject.org/faq/staying-anonymous/">صفحه‌ای
          کوچک از نکته‌ها</a> برای ناشناس ماندن هنگام استفاده از تور را نگه می‌دارد.'
      - node: 'گزارشی از Orbot <a href="https://github.com/guardianproject/orbot/releases">یادداشت‌های
          انتشار</a>، از جمله مشکلات امنیتی قبلی، رفع اشکال‌ها و موارد دیگر <a href="https://github.com/guardianproject/orbot/releases">
          اینجا موجود است</a>. همچنین می‌توانید پروژه گیت‌هاب را برای <a href="https://github.com/guardianproject/orbot/issues">سیاهه
          کنونی مشکلات شناخته شده مشاهده کنید.</a>'
code:
  title: 'روبوت پیازی | کد'
  description: 'کد نرم‌افزار آزاد روبوت پیازی'

  title_section: 'کد'
  code_items:
  - question: 'روبوت پیازی برای اندروید'
    answer: 'کد اصلی روی [گیت‌هاب](https://github.com/guardianproject/orbot/) و [گیت‌لب](https://gitlab.com/guardianproject/orbot/)
      موجود است'
  - question: 'روبوت پیازی برای iOS'
    answer: 'کد اصلی روی [گیت‌هاب](https://github.com/guardianproject/orbot-ios) موجود
      است'
  - question: 'تور-اندروید'
    answer: 'Orbot بر روی هسته اصلی کتابخانه [Tor-Android](https://gitlab.com/guardianproject/tor-android/)
      ساخته شده است که به هر برنامه ای اجازه می دهد تا Tor را در خود بسته‌بندی و مدیریت
      کند'
  - question: 'چارچوب تور برای iOS'
    answer: 'Orbot برای iOS بر روی هسته پروژه [Tor.framework](https://github.com/iCepa/Tor.framework/tree/pure_pod)
      ساخته شده است، که به عنوان یک CocoaPad برای هر برنامه کاربردی برای استفاده در
      دسترس است'
  - question: 'IPtProxy'
    answer: 'Orbot همچنین از Tor Pluggable Transports، مانند Obfs4 و [Snowflake](https://snowflake.torproject.org/)
      به کمک [IPtProxy Library](https://github.com/tladesignz/IPtProxy) پستیبانی می‌کند'
donate:
  title: 'پشتیبانی از روبوت پیازی'
  description: 'Orbot توسط Guardian Project، سازمانی که تقریباً به طور کامل از طریق
    کمک های مالی سازمان ها و افراد تأمین می شود، توسعه یافته است.'
  subtitle: 'روش‌های اعانه'
  donate_form:
  - text: 'فرستادن ۱۰ دلار آمریکا'
    value: '۱۰'
  - text: 'فرستادن ۲۰ دلار آمریکا'
    value: '۲۰'
  - text: 'فرستادن ۳۰ دلار آمریکا'
    value: '۳۰'
  - text: 'فرستادن ۴۰ دلار آمریکا'
    value: '۴۰'
  - text: 'فرستادن ۵۰ دلار آمریکا'
    value: '۵۰'
  donate_partners:
  - name: 'پی‌پل'
    url: 'https://paypal.me/guardianproject'
    image: '/assets/img/pp.jpg'
    alt: 'نشان پی‌پل'
    text: 'فرستادن اعانه‌ای یک‌باره در'
  - name: 'بیت‌کوین'
    url: '198fHnKSkXboZLWqVi2KTRdNrPbdh34Ya5'
    image: '/assets/img/Bitcoin.png'
    alt: 'نشان بیت‌کوین'
  - name: 'Ether'
    url: '133170647542866872072615948397500080356915441689'
    image: '/assets/img/Ether.png'
    alt: 'Ether-logo'
  - name: 'پتریون'
    url: 'https://patreon.com/GuardianProject'
    image: '/assets/img/Patreon.png'
    alt: 'نشان پتریون'
    text: 'پشتیبانی از ما روی'
  - name: 'لیبراپی'
    url: 'https://liberapay.com/GuardianProject'
    image: '/assets/img/liberapay.svg'
    alt: 'Liberapay-img'
    text: 'اعانه به ما در'
  - name: 'حامی گیت‌هاب'
    url: 'https://github.com/sponsors/eighthave'
    image: '/assets/img/github.png'
    alt: 'نشان گیت‌هاب'
    text: 'حمایت از ما روی'
download:
  special_area:
    title: 'روبوت پیازی - وی‌پی‌ان تور برای تلفن‌های هوشمند'
    subtitle: 'بارگیری روبوت پیازی!'
  tor_area:
    text: 'بارگیری دیگر نرم‌افزارهای پروژهٔ تور در'
    url: 'https://www.torproject.org/download'
    tor_items:
    - title: 'پلی گوگل'
      info: 'می‌توانید کاره را از [فروشگاه پلی گوگل](https://play.google.com/store/apps/details?id=org.torproject.android)
        نصب کنید'
    - title: 'اف‌دروید'
      info: 'می‌توانید چگونگی افزودن [مخزن کارهٔ اف‌دروید پروژهٔ گاردین](https://guardianproject.info/fdroid)
        را بیاموزید'
    - title: 'فروشگاه کارهٔ اپل'
      info: 'می‌توانید [ارائه رسمی روبوت پیازی برای iOS](https://apps.apple.com/us/app/orbot/id1609461599)
        را نصب کنید. همچنین می‌توانید به [گروه بازخورد زودهنگاممان](https://testflight.apple.com/join/adSqbCeM)
        بپیوندید'
    - title: 'بارگیری مستقیم'
      info: 'می‌توانید ارائه‌های برجسب خورده را به همراه پرونده‌های قابل بارگیری برای
        [اندروید](https://github.com/guardianproject/orbot/releases) و [iOS](https://github.com/guardianproject/orbot-ios/releases)
        روی گیت‌هاب بیابید'
    - title: 'پایگاه وب پروژهٔ گاردین'
      info: 'می‌توانید پروندهٔ اندرویدی روبوت پیازی را مستقیم از [این پایگاه وب](https://guardianproject.info/releases/orbot-latest.apk)
        بار بگیرید'
faqs:
  title: 'روبوت پیازی - پرسش‌های پرتکرار'
  description: 'صفحهٔ پرسش‌های پرتکرار روبوت پیازی'
  title_section: 'پرسش‌های پرتکرار'
  faq_items:
  - question: 'کجا می توانم اطلاعاتی درباره آخرین نسخه، اصلاحات و بهبودها پیدا کنم؟'
    answer: 'ما همه نسخه‌ها و یادداشت‌های انتشار را در صفحات پروژه متن‌باز خود در
      [https://github.com/guardianproject/orbot/releases](https://github.com/guardianproject/orbot/releases)
      و [https://github.com/guardianproject/orbot-ios/releases](https://github.com/guardianproject/orbot-ios/releases)
      پست می‌کنیم'
  - question: 'تور چیست؟'
    answer: 'Tor شبکه‌ای از رله‌ها است که توسط داوطلبان در سرتاسر جهان اجرا می‌شود
      که به شما امکان می‌دهد ارتباطات خود را بر روی آنها بازگردانید و به شما امکان
      می‌دهد وب‌سایت‌هایی را که بازدید می‌کنید از افرادی که اتصال اینترنت شما را تماشا
      می‌کنند پنهان کنید، همچنین از یادگیری مکان فیزیکی شما توسط وب‌سایتی که بازدید
      می‌کنید جلوگیری می‌کند.'
  - question: 'چرا وقتی به Tor متصل هستم سرعت اینترنت کندتر است؟'
    answer: 'زیرا شما ترافیک خود را از طریق رله هایی که توسط داوطلبان در سراسر جهان
      اجرا می شود افزایش می دهید و اتصال شما تحت تأثیر تنگناها و تأخیر شبکه قرار می
      گیرد.'
  - question: 'چگونه بفهمم که به Tor متصل هستم؟'
    answer: 'هنگامی که Orbot را باز کردید، دکمه بزرگ را فشار دهید و پس از چند ثانیه
      برقراری ارتباط با Tor، پیامی را مشاهده می کنید که می گوید 100% متصل است و دکمه
      سبز می شود. اگر از VPN برای هدایت ترافیک مرورگر از طریق Tor استفاده می‌کنید،
      می‌توانید با رفتن به [https://check.torproject.org/](https://check.torproject.org/?lang=fa)،
      یک پیوند که توسط تیم Tor ایجاد شده تا به شما بگوید آیا به Tor متصل هستید یا
      خیر، اتصال خود را نیز بررسی کنید.'
  - question: 'پل‌ها چیستند؟'
    answer: 'پل‌ها رله‌های Tor هستند که به دور زدن سانسور کمک می کنند. اگر Tor توسط
      ISP شما مسدود شده باشد، می توانید از پل‌ها استفاده کنید.'
  - question: چرا Orbot iOS اینقدر غیرقابل اتکا شد؟
    answer: حملات به شبکه Tor از زمان جنگ در اوکراین افزایش یافته است. آسیب‌پذیری‌های
      امنیتی از آن زمان برطرف شد و گره‌ها اضافه شدند، اما این دوباره حافظه بیشتری
      مصرف می‌کند. کلاینت Tor به تغییرات شبکه حساس است، زیرا می خواهد همه آن را کشف
      کند. هر چه تعداد گره های بیشتری پیدا کند، حافظه بیشتری مصرف می کند. متأسفانه،
      اپل فقط اجازه استفاده از 50 مگابایت رم (مگابایت، در دستگاه‌هایی که حداقل 3 گیگابایت
      دارند!) برای به اصطلاح «افزونه‌های شبکه» (API که باید برای برنامه‌های به سبک
      «VPN» استفاده شود ). این یک محدودیت بسیار سخت برای نرم افزاری مانند Tor است.
      علاوه بر این، Tor اصلی که در حال حاضر استفاده می‌شود و به زبان C نوشته شده است،
      در راه است، در حالی که پیاده‌سازی Tor جدید، نوشته شده در Rust در حال انجام است،
      اما هنوز جایی که باید باشد، نیست. لطفا صبور باشید.
  - question: چرا Orbot iOS دائماً دوباره وصل می شود؟
    answer: پاسخ را در بالا ببینید - به دلیل اندازه برش شبکه Tor که می بینید، ممکن
      است به محدودیت 50 مگابایتی برسید. در این صورت iOS «افزونه شبکه» را میبندد. اگر
      «راه‌اندازی مجدد در صورت خطا» (که به طور پیش‌فرض روشن است) را انتخاب کرده باشید،
      به‌طور خودکار شروع به راه‌اندازی مجدد می‌کند.
  - question: چگونه می توانم Orbot iOS را بهینه کنم تا کار کند؟
    answer: سعی کنید کَش را پاک کنید. گاهی اوقات خلاص شدن از شر اطلاعات قدیمی ممکن
      است حافظه کافی را آزاد کند. با این حال، کشف مجدد هر گره در واقع از حافظه *بیشتری*
      نسبت به بارگذاری آن از حافظه کش استفاده می کند. بنابراین، اگر بار اول شروع نشد،
      به آن فرصت بیشتری برای راه اندازی مجدد بدهید. اطلاعات جاری بیشتر و بیشتری را
      از حافظه پنهان بارگیری می کند که حافظه بیشتری برای عملیات عادی باقی می گذارد.
  - question: با یک حافظه کش تازه به خوبی شروع می شود، اما پس از مدتی دوباره خراب
      می شود.
    answer: به تنظیمات بروید، «همیشه حافظه کش قبل از راه‌اندازی پاک شود» را فعال کنید.
      مدت زمان بیشتری طول می کشد، اما تا زمانی که بخشی از شبکه ای که می بینید برای
      یک شروع جدید بزرگ نباشد، دوباره راه اندازی می شود.
  - question: Tor در گزارش شکایت می کند که "MaxMemInQueues" خیلی کم است و نمی تواند
      مدار بسازد!
    answer: ما این مقدار را کم تنظیم کردیم (به طور پیش فرض روی 5 مگابایت)، تا خیلی
      سریع به سقف 50 مگابایت نرسیم. می توانید مقدار های بیشتر از آن را آزمایش کنید.
      به تنظیمات بروید. ‍`--MaxMemInQueues` (دو منها!) را در یک ردیف در بخش «پیکربندی
      پیشرفته Tor» وارد کنید، «10 مگابایت» را در ردیف بعدی وارد کنید. راه اندازی مجدد.
      اگر در نهایت در یک حلقه راه اندازی مجدد قرار بگیرید، از حافظه بیش از حد استفاده
      می کنید. در این صورت دوباره این خطوط را حذف کنید.
  - question: هیچ چیز کمکی نمی‌کند، Tor شروع نمی شود.
    answer: سعی کنید از پل های سفارشی استفاده کنید، حتی اگر برای دور زدن سانسور به
      آنها نیاز ندارید. ممکن است تکه ای از شبکه Tor که از طریق پل ها می بینید کوچکتر
      باشد، بنابراین کلاینت Tor آنقدر حافظه مصرف نمی کند.
  - question: به نظر می رسد پل ها مسدود شده اند!
    answer: '"Ask Tor" را بزنید - لیست پل داخلی Obfs4 را به روز می کند، پیکربندی Snowflake
      را به روز می کند و همچنین مجموعه ای از پل های سفارشی را در اختیار شما قرار می
      دهد. همه ترکیب ها را دوباره امتحان کنید. همچنین ممکن است از تلگرام یا ربات ایمیل
      استفاده کنید، آنها پل های متفاوتی از سایر منابع ارائه می دهند.'
  - question: چرا نسخه جدید Onion Browser به Orbot iOS متکی است؟
    answer: اپل یک وب رندر جدید (سریعتر) به نام `WKWebView` معرفی کرد که جایگزین `UIWebView`
      شد و می‌خواست همه برنامه‌ها به آن منتقل شوند. با این حال، `WKWebView` مانند
      `UIWebView` از ترافیک پروکسی پشتیبانی نکرد. علاوه بر آن، این فقط یک عصا بود،
      زیرا ما هرگز نمی‌توانستیم جریان‌های صوتی/تصویری را پراکسی کنیم و آدرس آی‌پی
      شما را از طریق WebRTC فاش کردیم (مشکل را کامل حل نکردیم). با Orbot، این مشکلات
      برطرف شد. متأسفانه، Orbot iOS اکنون به طور تصادفی در این گوشه قرار گرفت، جایی
      که خروج از آن دشوار است. با این حال، از iOS 17، پشتیبانی از پروکسی به `WKWebView`
      اضافه شد، بنابراین اکنون دوباره یک انتخاب دارید. لطفا اگر می توانید به iOS 17
      آپدیت کنید!
home:
  title: 'روبوت پیازی - امن نگه داشتن کاره‌ها.'
  description: 'روبوت پیازی وی‌پی‌ان تور برای اندروید است. این وی‌پی‌ان کاره‌ها را
    امن نگه می‌دارد!'
  locale: 'انگلیسی'
  banner_area:
    subtitle: 'روبوت پیازی - وی‌پی‌ان تور برای تلفن‌های هوشمند'
    title: 'امن نگه داشتن کاره‌ها'
    app_store_url: 'https://play.google.com/store/apps/details?id=org.torproject.android'
    app_store_button: '/assets/img/en-play-badge.png'
    apple_url: 'https://apps.apple.com/us/app/orbot/id1609461599'
    apple_button: '/assets/img/apple.png'
    fdroid_url: 'https://guardianproject.info/fdroid'
    fdroid_button: '/assets/img/fdroid.png'
    image: '/assets/img/LandingPage.png'
  promo_area:
    promo_area_items:
    - title: 'محرمانگی شدآمد'
      text: 'شدآمد رمز شده از هر کاره‌ای از طریق شبکهٔ تور بالاترین استاندارد امنیت
        و محرمانگی را به همراه دارد.'
      image: '/assets/img/Browsing.png'
      alt: 'نقشک مرور'
    - title: 'جلوگیری از جاسوسی'
      text: 'هیچ‌کس نخواهد دانست چه زمانی و از چه کاره‌هایی استفاده می‌کنید و نخواهد
        توانست مسدوشان کند.'
      image: '/assets/img/NoExtras.png'
      alt: 'نقشک بدون افزودگی'
    - title: 'تاریخچهٔ محافظت شده'
      text: 'بدون گزارش گیری مرکزی تاریخچهٔ شدآمد یا نشانی آی‌پیتان به دست اوپراتور
        شبکه و کارسازهای کاره‌ها.'
      image: '/assets/img/TossHistory.png'
      alt: 'TossHistory-icon'
  power_area:
    title: 'نیرو گرفته از تور'
    text: 'روبوت پیازی اتّصال مطمئنتان به تور روی اندروید و iOS است.'
    tor_image: '/assets/img/Tor.png'
    link_text: 'دانستن بیش‌تر >'
    link_url: 'about'
  detail_area:
    detail_area_items:
    - title: 'محافظت و نامسدوی<br/>کاره‌های خاص.'
      text: 'روبوت پیازی (روی اندروید) می‌گذارد به طور خاص مشخّص کنید کدام کاره از
        طریق تور مسیریابی شود که اجازه می‌دهد همچنان از کاره‌ه و خدمت‌هایی که نباید
        از تور رد شوند استفاده کنید.'
      image: '/assets/img/AppChoice.jpg'
      alt: 'تصویر گزینهٔ کاره'
    - title: 'دسترسی فوق سریع و فوق امن به خدمت‌های پیازی محبوب.'
      text: '<a href="https://support.torproject.org/onionservices/" target="_blank">خدمت‌های
        پیازی</a> نگارش‌هایی از پایگاه‌ها هستند که تنها می‌توان با تور به آن‌ها وصل
        شد. روبوت پیازی می‌گذارد هر کاره‌ای به خدمت پیازی وصل شده و خود تلفنتان نیز
        خدمتی پیازی را میزبانی کند!'
      image: '/assets/img/OnionSites.jpg'
      alt: 'OnionSites-mage'
    - title: 'وصل ماندن'
      text: 'Orbot دسترسی به انواع پل‌های Tor را ارائه می دهد، بنابراین می توانید
        حتی در محدودترین شبکه‌ها متصل بمانید'
      image: '/assets/img/Bridges.jpg'
      alt: 'تصویر پل‌ها'
  featured_area:
    title: 'معرّفی شده در'
    featured_area_items:
    - image: '/assets/img/NewYorkTimes.png'
      alt: 'NewYorkTimes-logo'
      url: "http://www.nytimes.com/2014/02/20/technology/personaltech/privacy-please-tools-to-shield-your-smartphone-from-snoopers.html"
    - image: '/assets/img/ArsTechnica.jpg'
      alt: 'ArsTechnica-logo'
      url: "https://arstechnica.com/information-technology/2012/02/from-encryption-to-darknets-as-governments-snoop-activists-fight-back/"
    - image: '/assets/img/TechCrunch.png'
      alt: 'TechCrunch-logo'
      url: "https://techcrunch.com/2016/01/20/facebook-expands-tor-support-to-android-orbot-proxy/"
    - image: '/assets/img/BoingBoing.png'
      alt: 'BoingBoing-logo'
      url: "https://boingboing.net/2018/10/23/hardware-orbot.html"
    - image: '/assets/img/LifeHacker.png'
      alt: 'LifeHacker-logo'
      url: "https://lifehacker.com/the-apps-that-protect-you-against-verizons-mobile-track-1679936224"
    - image: '/assets/img/Gizmodo.png'
      alt: 'Gizmodo-logo'
      url: "https://gizmodo.com/6-apps-to-secure-your-smartphone-better-1791777911"
  special_area:
    title: '«روبوت پیازی امن‌ترین روش برای وصل ماندن به کاره‌هاییست که نیاز دارم!»'
    text: 'بازبینی فروشگاه پلی - ۳۱ اردیبهشت ۱۳۹۷'
  dev_area:
    title: 'دربارهٔ توسعه‌دهندگان.'
    text: 'روبوت پیازی <a href="https://github.com/guardianproject/orbot/">نرم‌افزار
      آزاد</a> است. هرکسی می‌تواند در مشارکت، تصحیح و بررسی کد کمک کند. برنامه‌نویس‌های
      مشارکت کنندهٔ اصلی شامل <a href="https://github.com/n8fr8">ناتان فریاتس</a>،
      <a href="https://gitlab.com/eighthave">هانس کریستوف اشتاینر</a>، <a href="https://github.com/bitmold">بیم</a>،
      <a href="https://die.netzarchitekten.com/">بنجامین ارهارت</a> و بسیای دیگر روی
      <a href="https://guardianproject.info/">پروژهٔ گاردین</a>.'
    github_url: 'https://github.com/guardianproject/orbot'
    github_label: 'پی‌گیری ‪@GuardianProject‬ روی گیت‌هاب'
    github_text: 'پی‌گیری ‪@GuardianProject‬'
legal:
  title: 'روبوت پیازی | حقوقی'
  description: 'روبوت پیازی - صفحهٔ حقوقی.'
  title_section: 'حقوقی'
  legal_items:
  - text: |
      **Orbot** دارای حق کپی‌رایت © 2009-2022 Nathan Freitas و Guardian Project است. تمامی حقوق محفوظ است. **"Orbot"** و لوگوی Orbot علائم تجاری Nathan Freitas هستند. Orbot تحت شرایط [مجوز BSD 3-clause](https://opensource.org/licenses/BSD-3-Clause) توزیع می‌شود.
  - text: 'این نرم افزار از رمزنگاری قوی استفاده می کند و ممکن است تحت محدودیت های
      صادرات/واردات و/یا استفاده در برخی دیگر از نقاط جهان قرار گیرد. قبل از استفاده
      از هر نرم افزار رمزگذاری، لطفاً قوانین، مقررات و سیاست های کشور خود را در مورد
      واردات، در اختیار داشتن، یا استفاده و صادرات مجدد نرم افزار رمزگذاری بررسی کنید
      تا ببینید آیا این کار مجاز است یا خیر. برای اطلاعات بیشتر به [https://www.wassenaar.org](https://www.wassenaar.org)
      مراجعه کنید.'
  - text: 'اگر یک توسعه دهنده هستید و قصد دارید این برنامه را به صورت منبع یا باینری
      توزیع کنید، لطفاً [فایل LICENSE](https://github.com/guardianproject/orbot/blob/master/LICENSE)
      را برای جزئیات کامل مجوز و تعهدات قانونی بخوانید.'
navigation:
  navigation_links:
  - title: 'درباره'
    url: '/about'
  - title: 'محرمانگی'
    url: '/privacy-policy'
  - title: 'بارگیری'
    url: '/download'
  - title: 'کد'
    url: '/code'
  - title: 'پرسش‌های پرتکرار'
    url: '/faqs'
  - title: 'حقوقی'
    url: '/legal'
  - title: 'اعانه'
    url: '/donate'
privacy:
  title: 'روبوت پیازی | سیاست محرمانگی'
  description: 'روبوت پیازی - صفحهٔ‌سیاست محرمانگی.'
  title_section: 'سیاست محرمانگی'
  privacy_items:
  - text: "Orbot مستقیماً هیچ داده ای در مورد فعالیت کاربر جمع آوری نمی کند. به غیر
      از آنچه در Google Play تعبیه شده و توسط آن ردیابی می شود، Orbot از تجزیه و تحلیل
      شخص ثالث استفاده نمی کند."
  - text: "با خواندن [پرسش‌های پرتکرار تور](https://2019.www.torproject.org/docs/faq.html.en)
      می‌توانید دربارهٔ چگونگی محافظت تور از محرمانگیتان بیش‌تر بدانید"
  - text: "می‌توانید از طریق صفحه [سیاست‌های استفاده و حفاظت از داده](https://guardianproject.info/2016/05/04/data-usage-and-protection-policies/)
      درباره رویکرد Guardian Project درباره حریم خصوصی اطلاعات بیشتری کسب کنید."
dir: rtl
